IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[Qsy_OldShopAdmin]') AND type = 'U')
CREATE TABLE [dbo].[Qsy_OldShopAdmin]
(
    [ym] nvarchar(7) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [rq] date NULL,
    [jb] nvarchar(6) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [no] nvarchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [name] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [store_code] nvarchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [store_id] bigint NOT NULL,
    [billmonth] nvarchar(6) COLLATE Chinese_PRC_CI_AS NULL,
    [statt] int NULL,
    CONSTRAINT [PK_Qsy_OldShopAdmin] PRIMARY KEY ([ym] ASC,[jb] ASC,[no] ASC,[store_id] ASC)
)